## node-atomico-rollup-plugin-sizes 1.1.4

=== debian/changelog ===
node-atomico-rollup-plugin-sizes (1.1.4-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Update snapshots (Closes: #1049158)

 -- Yadd <yadd@debian.org>  Mon, 14 Aug 2023 15:00:59 +0400

node-atomico-rollup-plugin-sizes (1.1.4-2) unstable; urgency=medium

  [ Yadd ]
  * Enable upstream test (tape instead of ava)

  [ Roland Mas ]
  * Upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Thu, 17 Mar 2022 10:47:53 +0100

node-atomico-rollup-plugin-sizes (1.1.4-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Sat, 12 Mar 2022 12:39:12 +0100
