=== debian/control ===
Source: node-atomico-rollup-plugin-sizes
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-brotli-size <!nocheck>
 , node-gzip-size <!nocheck>
 , node-simple-string-table <!nocheck>
 , node-tape <!nocheck>
 , rollup
Standards-Version: 4.6.2
Homepage: https://github.com/atomicojs/rollup-plugin-sizes#readme
Vcs-Git: https://salsa.debian.org/js-team/node-atomico-rollup-plugin-sizes.git
Vcs-Browser: https://salsa.debian.org/js-team/node-atomico-rollup-plugin-sizes
Rules-Requires-Root: no

Package: node-atomico-rollup-plugin-sizes
Architecture: all
Depends:
 ${misc:Depends}
 , node-simple-string-table
 , node-brotli-size
 , node-gzip-size
Description: Monitor the size of the bundle as generated by rollup
 This small utility allows you to monitor the size of the bundle as it
 is generated by rollup, generating a record by console, the size of
 both in gzip and brotli.
 .
 Node.js is an event-based server-side JavaScript engine.
