=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/atomicojs/rollup-plugin-sizes
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/@atomico/rollup-plugin-sizes \
 https://registry.npmjs.org/\@atomico/rollup-plugin-sizes/-/rollup-plugin-sizes-(\d[\d\.]*)@ARCHIVE_EXT@
